.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.894363px;}
.ls3{letter-spacing:-3.996000px;}
.lsd{letter-spacing:-1.760000px;}
.ls8{letter-spacing:-1.720000px;}
.ls5{letter-spacing:-1.640000px;}
.lsa{letter-spacing:-1.440000px;}
.ls10{letter-spacing:-0.720000px;}
.lsc{letter-spacing:-0.360000px;}
.lsf{letter-spacing:-0.280000px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.040000px;}
.lse{letter-spacing:0.080000px;}
.ls6{letter-spacing:0.160000px;}
.ls9{letter-spacing:0.400000px;}
.ls7{letter-spacing:0.440000px;}
.ls0{letter-spacing:0.728000px;}
.ls4{letter-spacing:2.520000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-6.080000px;}
.ws8{word-spacing:-5.520000px;}
.ws13{word-spacing:-4.200000px;}
.wsb{word-spacing:-3.040000px;}
.ws15{word-spacing:-2.120000px;}
.ws10{word-spacing:-1.160000px;}
.ws7{word-spacing:-0.440000px;}
.wsa{word-spacing:-0.400000px;}
.ws6{word-spacing:-0.160000px;}
.ws12{word-spacing:-0.080000px;}
.wsd{word-spacing:-0.040000px;}
.ws2{word-spacing:0.000000px;}
.ws14{word-spacing:0.280000px;}
.wsf{word-spacing:0.360000px;}
.ws0{word-spacing:0.392000px;}
.ws4{word-spacing:0.480000px;}
.ws16{word-spacing:0.720000px;}
.wsc{word-spacing:1.440000px;}
.ws5{word-spacing:1.640000px;}
.ws9{word-spacing:1.720000px;}
.ws11{word-spacing:1.760000px;}
.ws3{word-spacing:3.996000px;}
.ws1{word-spacing:10.894363px;}
._5{margin-left:-2.502400px;}
._1{margin-left:-1.047200px;}
._0{width:1.069600px;}
._7{width:2.570400px;}
._6{width:3.806400px;}
._2{width:6.108625px;}
._3{width:7.560000px;}
._4{width:8.899200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:108.000000px;}
.fs1{font-size:129.694800px;}
.y0{bottom:0.000000px;}
.y24{bottom:86.883529px;}
.y23{bottom:87.274052px;}
.y22{bottom:107.784314px;}
.y21{bottom:108.174837px;}
.y2e{bottom:111.221227px;}
.y20{bottom:128.685098px;}
.y1f{bottom:129.075621px;}
.y2d{bottom:133.090508px;}
.y1e{bottom:149.585882px;}
.y1d{bottom:149.976405px;}
.y2c{bottom:154.959790px;}
.y1c{bottom:170.486667px;}
.y1b{bottom:170.877190px;}
.y2b{bottom:176.829071px;}
.y1a{bottom:191.387451px;}
.y19{bottom:191.777974px;}
.y2a{bottom:198.698352px;}
.y18{bottom:212.288235px;}
.y17{bottom:212.678758px;}
.y29{bottom:220.567633px;}
.y16{bottom:233.189020px;}
.y15{bottom:233.579542px;}
.y28{bottom:242.436914px;}
.y3{bottom:242.558132px;}
.y14{bottom:254.089804px;}
.y13{bottom:254.480327px;}
.y27{bottom:264.306195px;}
.y12{bottom:272.147894px;}
.y26{bottom:286.175476px;}
.y25{bottom:308.044757px;}
.y11{bottom:331.986152px;}
.y10{bottom:369.476348px;}
.yf{bottom:388.221446px;}
.ye{bottom:406.966544px;}
.yd{bottom:425.711642px;}
.yc{bottom:444.456741px;}
.yb{bottom:463.201839px;}
.ya{bottom:481.946937px;}
.y9{bottom:519.437133px;}
.y8{bottom:538.182231px;}
.y7{bottom:556.927329px;}
.y6{bottom:575.672427px;}
.y2{bottom:626.862165px;}
.y1{bottom:774.653517px;}
.y5{bottom:1113.146249px;}
.y4{bottom:1144.358399px;}
.h3{height:17.568000px;}
.h8{height:20.496000px;}
.h6{height:23.424000px;}
.h7{height:29.280000px;}
.h1{height:40.992000px;}
.h5{height:44.700000px;}
.h4{height:80.460000px;}
.h2{height:94.936594px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:47.317158px;}
.x1{left:51.653367px;}
.x2{left:62.582853px;}
.x4{left:105.491632px;}
.x5{left:106.847059px;}
.x7{left:108.684078px;}
.x6{left:109.707561px;}
.x8{left:120.568471px;}
.x9{left:688.941400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-9.298954pt;}
.ls3{letter-spacing:-3.410812pt;}
.lsd{letter-spacing:-1.502259pt;}
.ls8{letter-spacing:-1.468117pt;}
.ls5{letter-spacing:-1.399833pt;}
.lsa{letter-spacing:-1.229121pt;}
.ls10{letter-spacing:-0.614561pt;}
.lsc{letter-spacing:-0.307280pt;}
.lsf{letter-spacing:-0.238996pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.034142pt;}
.lse{letter-spacing:0.068285pt;}
.ls6{letter-spacing:0.136569pt;}
.ls9{letter-spacing:0.341423pt;}
.ls7{letter-spacing:0.375565pt;}
.ls0{letter-spacing:0.621389pt;}
.ls4{letter-spacing:2.150962pt;}
.wse{word-spacing:-5.189623pt;}
.ws8{word-spacing:-4.711632pt;}
.ws13{word-spacing:-3.584937pt;}
.wsb{word-spacing:-2.594812pt;}
.ws15{word-spacing:-1.809540pt;}
.ws10{word-spacing:-0.990126pt;}
.ws7{word-spacing:-0.375565pt;}
.wsa{word-spacing:-0.341423pt;}
.ws6{word-spacing:-0.136569pt;}
.ws12{word-spacing:-0.068285pt;}
.wsd{word-spacing:-0.034142pt;}
.ws2{word-spacing:0.000000pt;}
.ws14{word-spacing:0.238996pt;}
.wsf{word-spacing:0.307280pt;}
.ws0{word-spacing:0.334594pt;}
.ws4{word-spacing:0.409707pt;}
.ws16{word-spacing:0.614561pt;}
.wsc{word-spacing:1.229121pt;}
.ws5{word-spacing:1.399833pt;}
.ws9{word-spacing:1.468117pt;}
.ws11{word-spacing:1.502259pt;}
.ws3{word-spacing:3.410812pt;}
.ws1{word-spacing:9.298954pt;}
._5{margin-left:-2.135940pt;}
._1{margin-left:-0.893844pt;}
._0{width:0.912964pt;}
._7{width:2.193982pt;}
._6{width:3.248977pt;}
._2{width:5.214057pt;}
._3{width:6.452887pt;}
._4{width:7.595970pt;}
.fs2{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs6{font-size:34.142259pt;}
.fs0{font-size:47.799163pt;}
.fs4{font-size:51.213389pt;}
.fs3{font-size:92.184100pt;}
.fs1{font-size:110.701838pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:74.160000pt;}
.y23{bottom:74.493333pt;}
.y22{bottom:92.000000pt;}
.y21{bottom:92.333333pt;}
.y2e{bottom:94.933600pt;}
.y20{bottom:109.840000pt;}
.y1f{bottom:110.173333pt;}
.y2d{bottom:113.600267pt;}
.y1e{bottom:127.680000pt;}
.y1d{bottom:128.013333pt;}
.y2c{bottom:132.266933pt;}
.y1c{bottom:145.520000pt;}
.y1b{bottom:145.853333pt;}
.y2b{bottom:150.933600pt;}
.y1a{bottom:163.360000pt;}
.y19{bottom:163.693333pt;}
.y2a{bottom:169.600267pt;}
.y18{bottom:181.200000pt;}
.y17{bottom:181.533333pt;}
.y29{bottom:188.266933pt;}
.y16{bottom:199.040000pt;}
.y15{bottom:199.373333pt;}
.y28{bottom:206.933600pt;}
.y3{bottom:207.037067pt;}
.y14{bottom:216.880000pt;}
.y13{bottom:217.213333pt;}
.y27{bottom:225.600267pt;}
.y12{bottom:232.293600pt;}
.y26{bottom:244.266933pt;}
.y25{bottom:262.933600pt;}
.y11{bottom:283.368933pt;}
.y10{bottom:315.368933pt;}
.yf{bottom:331.368933pt;}
.ye{bottom:347.368933pt;}
.yd{bottom:363.368933pt;}
.yc{bottom:379.368933pt;}
.yb{bottom:395.368933pt;}
.ya{bottom:411.368933pt;}
.y9{bottom:443.368933pt;}
.y8{bottom:459.368933pt;}
.y7{bottom:475.368933pt;}
.y6{bottom:491.368933pt;}
.y2{bottom:535.062267pt;}
.y1{bottom:661.210533pt;}
.y5{bottom:950.133200pt;}
.y4{bottom:976.774533pt;}
.h3{height:14.995280pt;}
.h8{height:17.494494pt;}
.h6{height:19.993707pt;}
.h7{height:24.992134pt;}
.h1{height:34.988987pt;}
.h5{height:38.153975pt;}
.h4{height:68.677155pt;}
.h2{height:81.033745pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:40.387867pt;}
.x1{left:44.089067pt;}
.x2{left:53.418000pt;}
.x4{left:90.043067pt;}
.x5{left:91.200000pt;}
.x7{left:92.768000pt;}
.x6{left:93.641600pt;}
.x8{left:102.912000pt;}
.x9{left:588.050400pt;}
}
